Bug 1273313 - [abrt] WARNING: CPU: 2 PID: 24098 at fs/btrfs/super.c:260 __btrfs_abort_transaction+0x54/0x130 [btrfs]() [btrfs]
[abrt] WARNING: CPU: 2 PID: 24098 at fs/btrfs/super.c:260 __btrfs_abort_trans...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a74d39b71e973ce9bf33417f5ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 04:15 EDT by Jan Vlug
Modified: 2016-07-19 14:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:16:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (108.14 KB, text/plain)
2015-10-20 04:15 EDT, Jan Vlug
no flags Details

  None (edit)
Description Jan Vlug 2015-10-20 04:15:03 EDT
Description of problem:
Maybe woke up after suspend with external disk attached.

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 2 PID: 24098 at fs/btrfs/super.c:260 __btrfs_abort_transaction+0x54/0x130 [btrfs]()
BTRFS: Transaction aborted (error -5)
Modules linked in: btrfs xor raid6_pq rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep iTCO_wdt ppdev gpio_ich iTCO_vendor_support btusb btbcm btintel bluetooth coretemp kvm_intel snd_hda_codec_realtek rfkill snd_hda_codec_generic snd_hda_codec_hdmi kvm snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core lpc_ich snd_hwdep mfd_core snd_seq i2c_i801
 snd_seq_device snd_pcm parport_pc shpchp snd_timer snd soundcore parport asus_atk0110 acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech ff_memless uas usb_storage amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm serio_raw atl1 ata_generic pata_acpi mii
CPU: 2 PID: 24098 Comm: umount Not tainted 4.1.8-200.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/P5B-MX, BIOS 0704    06/26/2008
 0000000000000000 00000000f173785a ffff880068433b18 ffffffff81799a3d
 0000000000000000 ffff880068433b70 ffff880068433b58 ffffffff810a165a
 00ff880068433b58 ffff88001da232c0 00000000fffffffb ffff8800ab9e4800
Call Trace:
 [<ffffffff81799a3d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa074ecea>] ? __btrfs_run_delayed_refs+0xc7a/0x1270 [btrfs]
 [<ffffffffa0734a14>] __btrfs_abort_transaction+0x54/0x130 [btrfs]
 [<ffffffffa075377a>] btrfs_run_delayed_refs.part.68+0x12a/0x280 [btrfs]
 [<ffffffffa073a936>] ? btrfs_cow_block+0x116/0x1d0 [btrfs]
 [<ffffffffa07538e5>] btrfs_run_delayed_refs+0x15/0x30 [btrfs]
 [<ffffffffa07e18cb>] commit_cowonly_roots+0x8b/0x2a6 [btrfs]
 [<ffffffffa0753872>] ? btrfs_run_delayed_refs.part.68+0x222/0x280 [btrfs]
 [<ffffffffa07c7956>] ? btrfs_scrub_pause+0xf6/0x120 [btrfs]
 [<ffffffffa076523f>] btrfs_commit_transaction+0x5ff/0xab0 [btrfs]
 [<ffffffffa075ef93>] btrfs_commit_super+0x93/0xa0 [btrfs]
 [<ffffffffa0760b58>] close_ctree+0x2b8/0x370 [btrfs]
 [<ffffffff81249020>] ? evict_inodes+0xd0/0x150
 [<ffffffffa072ff99>] btrfs_put_super+0x19/0x20 [btrfs]
 [<ffffffff8122d3d6>] generic_shutdown_super+0x76/0x100
 [<ffffffff8122d6e6>] kill_anon_super+0x16/0x30
 [<ffffffffa0730fe8>] btrfs_kill_super+0x18/0x120 [btrfs]
 [<ffffffff8122dad9>] deactivate_locked_super+0x49/0x80
 [<ffffffff8122df4c>] deactivate_super+0x6c/0x80
 [<ffffffff8124ca43>] cleanup_mnt+0x43/0xa0
 [<ffffffff81147496>] ? __audit_syscall_exit+0x1f6/0x290
 [<ffffffff8124caf2>] __cleanup_mnt+0x12/0x20
 [<ffffffff810beff4>] task_work_run+0xc4/0xe0
 [<ffffffff81014cdd>] do_notify_resume+0x9d/0xa0
 [<ffffffff817a01bc>] int_signal+0x12/0x17
Comment 1 Jan Vlug 2015-10-20 04:15:09 EDT
Created attachment 1084648 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:16:21 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.